@charset "utf-8";
/*---------------------------------------------------------------------------
 　タグ初期化
 -----------------------------------------------------------------------------*/
* {
    margin: 0;
    padding: 0;
}

body, div, di, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, th, td {
    margin: 0;
    padding: 0;
}

img {
    border: none;
}

/*---------------------------------------------------------------------------
 　clearfix
 -----------------------------------------------------------------------------*/
 .clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
 .clearfix {
    display: inline-block;
}

/* Hides from IE-mac \ */ * html .clearfix {
    height: 1%;
}
 .clearfix {
    display: block;
}

/* End hide from IE-mac */
/*---------------------------------------------------------------------------
 　共通
 -----------------------------------------------------------------------------*/
body {
    background-color: #c5b8a4;
    color: #433118;
    text-align: center;
    font-size: 90%;
    line-height: 1.8em;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Verdana", "Osaka", "Helvetica", "Arial", sans-serif;
} #wrapper {
    margin: 30px auto 0px;
    padding-top: 30px;
    text-align: left;
    width: 840px;
}

/*赤文字*/
span.colorA {
    color: #ba3419;
}

em {
    font-size: 100%;
    font-style: normal;
    font-weight: bold;
    padding: 0 2px;
}

/*丸数字*/
span.N {
    font-size: 1.4em;
    vertical-align: -0.1em;
    padding: 0 3px;
}
span.fontA {
    font-size: 90%;
    font-weight: normal;
}

/*---------------------------------------------------------------------------
 　リンク
 -----------------------------------------------------------------------------*/
a:link {
    text-decoration: underline;
    font-size: 100%;
    font-weight: bold;
    color: #166760;
}

a:visited {
    text-decoration: underline;
    font-size: 100%;
    color: #826541;
}

a:hover {
    text-decoration: underline;
    font-size: 100%;
    color: #a4832f;
}

a:active {
    text-decoration: underline;
    font-size: 100%;
    color: #826541;
}

/*---------------------------------------------------------------------------
 　ヘッダー
 -----------------------------------------------------------------------------*/
 #header {
    margin: 0 0 0 40px;
    width: 800px;
    height: 120px;
    background: url(../img/ink-type-path-bg.gif) center right repeat-y;
}
 #header h1, #header h2 {
    margin-left: 0;
    padding-left: 0;
    display: none;
}
 #header img {
    display: block;
}


/*---------------------------------------------------------------------------
 　ナビ-ベース
 -----------------------------------------------------------------------------*/
 #nav {
    margin: 0;
    padding: 0;
    width: 65px;
    height: auto;
    float: left;
}
 #nav ul {
    margin: 0;
    padding: 0;
}
 #nav li {
    margin: 0;
    padding: 0;
    line-height: 46px;
    width: 65px;
    height: 50px;
    list-style-type: none;
}
 #nav li a {
    display: block;
    width: 60px;
    height: 50px;
    text-align: center;
    font-weight: bold;
    font-size: 9pt;
    color: #fff;
    text-decoration: none;
}
 #nav li#home a {
    color: #110904;
}
 #nav li#shortcut a {
    width: 60px;
    height: 39px;
    font-size: 9pt;
    line-height: 1em;
    padding: 11px 5px 0 0;
}

/*---------------------------------------------------------------------------*/
 #nav li#home {
    background: transparent url(../img/ink-nav.gif) no-repeat scroll 0px 0px;
}
 #nav li#home a:hover {
    background: transparent url(../img/ink-nav.gif) no-repeat scroll -65px 0px;
    color: #110904;
}
 #nav li#home-current {
    background: transparent url(../img/ink-nav.gif) no-repeat scroll -65px 0px;
}

/*---------------------------------------------------------------------------*/
 #nav li#basic {
    background: transparent url(../img/ink-nav.gif) no-repeat scroll 0px -50px;
}
 #nav li#basic a:hover, #nav li#basic-current a {
    background: transparent url(../img/ink-nav.gif) no-repeat scroll -65px -50px;
}

/*---------------------------------------------------------------------------*/
 #nav li#medium {
    background: transparent url(../img/ink-nav.gif) no-repeat scroll 0px -50px;
}
 #nav li#medium a:hover, #nav li#medium-current a {
    background: transparent url(../img/ink-nav.gif) no-repeat scroll -65px -50px;
}

/*---------------------------------------------------------------------------*/
 #nav li#higher {
    background: transparent url(../img/ink-nav.gif) no-repeat scroll 0px -50px;
}
 #nav li#higher a:hover, #nav li#higher-current a {
    background: transparent url(../img/ink-nav.gif) no-repeat scroll -65px -50px;
}

/*---------------------------------------------------------------------------*/
 #nav li#practical {
    background: transparent url(../img/ink-nav.gif) no-repeat scroll 0px -150px;
}
 #nav li#practical a:hover, #nav li#practical-current a {
    background: transparent url(../img/ink-nav.gif) no-repeat scroll -65px -150px;
}

/*---------------------------------------------------------------------------*/
 #nav li#links {
    background: transparent url(../img/ink-nav.gif) no-repeat scroll 0px -200px;
}
 #nav li#links a:hover, #nav li#links-current a {
    background: transparent url(../img/ink-nav.gif) no-repeat scroll -65px -200px;
}



/*---------------------------------------------------------------------------
 　■　 用語集, ショートカット集 , FAQ , リンク集　共通
 -----------------------------------------------------------------------------*/
 #type-a {
    margin: 0;
    padding: 0 0 30px 0;
    width: inherit;
    height: auto;
    background-image: url(../img/ink-type-a-bg.gif);
    background-repeat: repeat-y;
}
 #type-a-docarea {
    width: 775px;
    height: auto;
    margin: 0 0 0 0;
    position: relative;
    float: right;
}
 #type-a a {
    text-decoration: none;
    font-size: 100%;
    font-weight:normal;
    color: #166760;
}
 #type-a-docarea h2 {
    border: 1px solid #8c8064;
    margin: 0 39px 0 20px;
    padding: 0 0 0 10px;
    background-color: #fff;
    font-size: 120%;
    vertical-align: middle;
    line-height: 1.5em;
}
 #type-a-docarea h3 {
    margin: 20px 80px 0 40px;
    padding-left: 18px;
    border-bottom: 3px dotted #6c624d;
    font-size: 100%;
    font-weight: bold;
    background: url(../img/ink-square.gif) no-repeat scroll 0px 6px;
}
 .pr {
    margin: 20px 40px 0 20px;
	background-color:#fff;
	padding-left:10px;
    border: 1px solid #6c624d;
    font-size: 100%;
    font-weight: bold;
}
 #type-a-docarea p {
    margin: 10px 80px 0 50px;
    font-size: 85%;
} 

 #type-a-docarea dl {
    margin: 10px 80px 0 50px;

} 
 #type-a-docarea dt {
	font-weight:bold;
}

 #type-a-docarea dd {
    padding-left: 20px;
}
.practical-index {
    margin-left: 20px;
    width: 740px;
    height: auto;
    overflow: hidden; /*floatの解除*/
    position: relative;
    zoom: 1; /*IE6対策*/
} 
.practical-index-inner {
    width: 155px;
    height: 210px;
    border: 1px dashed #6c624d;
    margin: 5px;
    padding: 5px 5px 0 5px;
    background-color: #fff;
    float: left;
}
 #type-a-docarea .practical-index-inner h2 {
    margin: 0px;
    padding: 0 0 0 1em;
    background: no-repeat url(../img/ink-square-blue.gif) 0 0.7em;
    font-size: 90%;
	border:none;
}
 #type-a-docarea .practical-index-inner p {
    margin: 0px;
    padding: 10px 0 0 0;
}
 #type-a-docarea h3#affi {
    margin: 50px 40px 0 20px;
    padding-left: 18px;
    border-bottom: 2px dotted #6c624d;
    font-size: 100%;
    font-weight: bold;
    background: url(../img/ink-square.gif) no-repeat scroll 0px 6px;
}
/*---------------------------------------------------------------------------
 　home 専用
 -----------------------------------------------------------------------------*/ 
 #type-a-home {
    width: 775px;
    height: auto;
    float: right;
    position: relative;
}
 #install {
    margin: 10px 20px 10px 20px;
}
 #type-a-home h3 {
    margin: 20px 20px 10px 20px;
    padding-left: 18px;
    border-bottom: 3px dotted #6c624d;
    font-size: 110%;
    font-weight: bold;
    background: url(../img/ink-square.gif) no-repeat scroll 0px 6px;
}
 #home-top {
    margin: 0;
    padding: 0;
    height: 170px;
    width: 775px;
    position: relative;
    background: url(../img/ink-home-top3.gif) center right repeat-y #f6f3e1;
}
 #home-top p img {
    margin: 0;
    padding: 0;
}

/*---------更新履歴-----------*/
 #type-a-home h3#new {
    margin: 0 0 0 70px;
	padding-left: 0px;
    font-size: 95%;
    color: #ba3419;
	background: none;
	border: none;
	clear: right;
}

 #new-index {
    margin: 0 0 10px 70px;
    width: 620px;
    height: auto;
	line-height:2.2em;
    font-size: 85%;
}
 #new-index dl {
    border-bottom: 1px dashed #b2a383;
    background-color: #fbf9f1;
}
 #new-index dt {
    width: 100px;
    float: left;
    padding-right: 0;
    font-weight: bold;
    border-top: 1px dashed #b2a383;
    padding-left: 10px;
}
 #new-index dd {
    padding: 0 0 0 120px;
    border-top: 1px dashed #b2a383;
}

/*---------リンク集-----------*/
#links{
    margin: 0 0 0 50px;
	font-size: 85%;
	}
#links h3{
   margin:20px 20px 15px -10px;	
}

#links dl{
   margin: 0;
   padding: 0;	
}
#links table {
	width: 650px;
	margin-top:20px;
	border: 1px solid #b2a383;
	border-collapse: collapse;
}
#links tr{
	vertical-align: top;
	text-align: left;
}
#links tr.title{
	font-weight:bold;
	background-color:#C5B8A4;
	font-size:120%;
	height:10px;
}
#links tr.title>td{
	padding: 5px;
	border: 1px solid #b2a383;
}
#links td{
	vertical-align: top;
	padding: 13px;
	text-align: left;
	border: 1px dashed #b2a383;
}

/*---------もくじ-----------*/
 .contents-index {
    margin: 0px 30px 0px 20px;
    width: 725px;
    height: auto;
    overflow: hidden; /*floatの解除*/
    position: relative;
    zoom: 1; /*IE6対策*/
}
 .contents-index-inner {
    width: 180px;
    height: auto;
    float: left;
}

 .contents-index h4 {
    margin: 10px 0px 5px 0.5em;
    font-size: 90%;
    font-weight: bold;
    line-height: 1.4em;
}
 .contents-index-inner ul {
    margin: 0px 5px 0px 1.5em;
    padding-left: 1.1em;
    font-size: 80%;
    line-height: 2em;
}
 .contents-index-inner li {
    list-style: url(../img/ink-square-blue.gif);
}


/*---------インフォメーション-----------*/
 .info1 {
    margin: 0 20px 10px 20px;
	width: 715px;
    height: auto;
	font-size: 90%;
    zoom: 1; /*IE6対策*/
}
 .info1 p{
    margin-left: 1.5em;

}
 .info2 {
 	display: inline;
    margin: 20px 30px 20px 0px;
	width: 420px;
    height: auto;
	font-size: 80%;
	line-height: 1.5em;
    zoom: 1; /*IE6対策*/
	float: left;
}
 .info2-inner {
 	display: inline;
    margin: 0px 3px;
    height: auto;
	float: left;
}
 .info2-inner img{
    border: 1px solid #666;
}
 .info3 {
 	display: inline;
    margin: 20px 30px 5px 30px;
	width: 715px;
    height: auto;
	font-size: 80%;
	line-height: 1.5em;
    zoom: 1; /*IE6対策*/
	float: left;
}
 .info3-inner {
 	display: inline;
    margin: 0px 11px;
    height: auto;
    zoom: 1; /*IE6対策*/
	float: left;
}
 .info3-inner img{
    border: 1px solid #666;
}

/*---------------------------------------------------------------------------
 　■　編　共通
 -----------------------------------------------------------------------------*/ 
 #type-b {
    margin: 0;
    padding: 0;
    width: 840px;
    height: auto;
    background-image: url(../img/ink-type-b-bg.gif);
    background-repeat: repeat-y;
    background-color: #f6f3e1;
}

/*---------------------------------------------------------------------------
 　項目
 -----------------------------------------------------------------------------*/ 
 #sidebar {
    width: 200px;
    height: auto;
    float: left;
}
 #sidebar a {
    text-decoration: none;
}
 #sidebar h2 {
    padding: 0 0 0 5px;
    line-height: 18pt;
    font-size: 100%;
    background-color: #8c8064;
    vertical-align: middle;
    color: white;
}
 #sidebar h3 {
    font-size: 90%;
    line-height: 1.9em;
    vertical-align: middle;
    background-color: #ada187;
    padding: 2px 0 0 5px;
}
 #sidebar li {
    border-bottom: 1px dotted #b2a383;
    list-style: none;
    font-weight: bold;
    font-size: 85%;
    line-height: 1.9em;
    vertical-align: middle;
}
 #sidebar li a {
    padding: 0 0 0 13px;
    display: block;
    color: #433118;
}
 #sidebar li a:visited {
    color: #826541;
}
 #sidebar li a:hover, #sidebar li a:active {
    background-color: #fbf9f1;
}
 #sidebar li#current {
    padding: 0 0 0 13px;
    background-color: #fbf9f1;
    color: #826541;
}

/*---------------------------------------------------------------------------
 　基本編-応用編　解説エリア　共通
 -----------------------------------------------------------------------------*/
 #type-b-docarea {
    width: 575px;
    height: auto;
    margin: 0 -3px 0 0;
    padding: 5px 0 20px 0;
    float: left;
}
 #type-b-docarea img {
    margin: 10px 0;
}
 #type-b-docarea img.icon {
    margin: 0 3px;
    vertical-align: middle;
}
 #type-b-docarea h2 {
    border-top: 1px solid #8c8064;
    border-left: 1px solid #8c8064;
    border-right: 1px solid #8c8064;
    border-bottom: 1px dotted #8c8064;
    margin: 0 9px 0 20px;
    padding: 0 0 0 10px;
    background-color: #ada187;
    font-size: 100%;
    vertical-align: middle;
    line-height: 1.5em;
}
 #type-b-docarea h3 {
    border-bottom: 1px solid #8c8064;
    border-left: 1px solid #8c8064;
    border-right: 1px solid #8c8064;
    margin: 0 9px 10px 20px;
    padding: 3px 0 1px 10px;
    background-color: #fff;
    font-size: 125%;
    vertical-align: middle;
    line-height: 1.5em;
    color: #322a1f;
}
 #type-b-docarea h4 {
    margin: 40px 9px 10px 25px;
    padding: 0 0 0 15px;
    font-size: 115%;
    background: #ada187;
    color: #322a1f;
    border: 1px solid #8c8064;
    line-height: 1.7em;
}
 #type-b-docarea h5 {
    margin: 30px 9px 7px 40px;
    font-size: 110%;
    padding: 0 0 0 10px;
    background: #fff;
    border: 1px solid #8c8064;
    line-height: 1.7em;
}
 #type-b-docarea h6 {
    margin: 10px 20px 0px 55px;
    padding: 0 0 0 15px;
    background: url(../img/ink-square2.gif) no-repeat scroll 0px 9px;
    font-size: 110%;
}
 #type-b-docarea h6.N {
    margin: 10px 20px 0px 47px;
    padding: 0;
    background: none;
    font-size: 110%;
}
 #type-b-docarea p {
    margin: 0 30px 0 40px;
    padding: 0;
    font-size: 95%;
}
 #type-b-docarea p.down {
    margin: 0 30px 0 50px;
}
 #type-b-docarea p.down2 {
    margin: 0 30px 0 70px;
}
 #type-b-docarea dl {
    margin: 0 30px 0 45px;
    padding: 0;
}
 #type-b-docarea dl.down {
    margin: 0 30px 0 55px;
    padding: 0;
}
 #type-b-docarea dl.down2 {
    margin: 0 30px 0 70px;
    padding: 0;
}
 #type-b-docarea dt {
    margin-top: 0.4em;
    font-weight: bold;
    font-size: 95%;
}
 #type-b-docarea dd {
    padding: 0 0 0.4em 1em;
}
 #type-b-docarea dd ul {
    margin: 0 0 0 2em;
}
 #type-b-docarea ul {
    margin: 0 30px 0 62px;
}
 #type-b-docarea ul.down {
    margin: 0 30px 0 72px;
}
 #type-b-docarea ul.down2 {
    margin: 0 30px 0 85px;
}
 #type-b-docarea ul.N {
    margin: 0 30px 0 65px;
    list-style: none;
}
 #type-b-docarea li ul, #type-b-docarea li dl, #type-b-docarea li ol {
    margin: 0 0 0 15px;
}
 #type-b-docarea ul.N li ul {
    margin: 0 0 0 30px;
}
 #type-b-docarea ol {
    margin: 0 30px 0 70px;
}
 #type-b-docarea ol.down {
    margin: 0 30px 0 80px;
}
 #type-b-docarea ol.down2 {
    margin: 0 30px 0 93px;
}
 #type-b-docarea ol li {
    margin-top: 0.5em;
}
 #type-b-docarea blockquote {
    margin: 10px 30px 10px 2em;
    padding: 0;
}

/*---------------------------------------------------------------------------
 　検索ボックス
 -----------------------------------------------------------------------------*/

#search {
    float: right;
	margin:-5px 20px 5px 0;
	_margin:-5px 10px 5px 0;
    }
    
#s {
    height: 15px;
    width: 170px;
    border: 1px solid #b2a383;
    background-color: #fbf9f1;
    padding: 3px;
    font: 10px;
    float: left;
    display: inline;
    color: #666;
    }

    
#searchsubmit {
    background-image: url(../img/search.gif);
    background-repeat: no-repeat;
    height: 23px;
    width: 23px;
    border: 1px solid #b2a383;
    float: left;
    margin-left: 0px;
    cursor: pointer;
    display: inline;
    }


/*---------------------------------------------------------------------------
 　topic path
 -----------------------------------------------------------------------------*/
 #path {
    font-size: 90%;
    margin: 0 0 5px 0;
	padding: 0;
    height: 20px;
    text-align: right;
	clear: right;
}
 #path p{
 	margin: 0 20px 0 0;
 }
 #path a {
    font-weight: normal;
    color: #433118;
}
 #path a:link {
    text-decoration: none;
}
 #path a:visited {
    color: #331e00;
    text-decoration: none;
}
 #path a:hover {
    color: #a4832f;
    text-decoration: underline;
}
 #path a:active {
    color: #a4832f;
    text-decoration: underline;
}



/*---------ファイルメニューのページ-----------*/ #type-b-docarea ul.file-menu {
    font-size: 90%;
    margin-left: 85px;
    line-height: 1.8em;
}
 #type-b-docarea ul.file-menu li {
    list-style: url(../img/ink-square-blue.gif);
}
 #type-b-docarea ul.file-menu li ul li {
    list-style: disc;
}

/*---------------tips-----------------*/ #type-b-docarea div.tips {
    display: block;
    background-color: #fff;
    margin: 50px 30px 50px 40px;
    padding: 10px 0;
    border: 1px dotted #b2a383;
}
 #type-b-docarea div.tips h5 {
    margin: 0 10px 0 0.6em;
    padding-left: 20px;
    background: url(../img/hana.gif) no-repeat 0 6px;
    border: none;
}
 #type-b-docarea div.tips h6 {
    margin: 0 10px 0 2em;
}
 #type-b-docarea div.tips p {
    margin: 0 10px 0 2em;
}
 #type-b-docarea div.tips ul {
    margin: 0 10px 0 3em;
}
 #type-b-docarea div.tips ol {
    margin: 0 10px 0 3.7em;
}

/*--------------ＮＯＴＥ-------------------*/ #type-b-docarea div.note {
    border: 2px dotted #b2a383;
    margin: 15px 30px 15px 40px;
    padding: 4px 0;
    font-size: 90%;
    line-height: 1.8em;
}
 #type-b-docarea div.note1 {
    border: 2px dotted #b2a383;
    margin: 15px 40px 15px 50px;
    padding: 4px 0;
    font-size: 90%;
    line-height: 1.8em;
}
 #type-b-docarea div.note2 {
    border: 2px dotted #b2a383;
    margin: 15px 40px 15px 70px;
    padding: 4px 0;
    font-size: 90%;
    line-height: 1.8em;
}
 #type-b-docarea div.note h6, #type-b-docarea div.note1 h6, #type-b-docarea div.note2 h6 {
    margin: 0 10px 0 1.5em;
    padding: 0;
    background: none;
}
 #type-b-docarea li div.note {
    margin: 15px 0 15px 0;
}
 #type-b-docarea dd div.note {
    margin: 15px 0 15px 0;
}
 #type-b-docarea div.note p, #type-b-docarea div.note1 p, #type-b-docarea div.note2 p {
    margin: 0 10px 0 1.5em;
}
 #type-b-docarea div.note ul, #type-b-docarea div.note1 ul, #type-b-docarea div.note2 ul {
    margin: 0 10px 0 3em;
}
 #type-b-docarea div.note ol, #type-b-docarea div.note1 ol, #type-b-docarea div.note2 ol {
    margin: 0 10px 0 3em;
}

/*---------------refer-----------------*/ #type-b-docarea div.refer {
    display: block;
    background-color: #e8e2c8;
    margin: 15px 40px 15px 40px;
    padding: 3px 0 10px 0;
    font-size: 90%;
    font-weight: bold;
}
 #type-b-docarea div.refer1 {
    display: block;
    background-color: #e8e2c8;
    margin: 15px 40px 15px 50px;
    padding: 3px 0 10px 0;
    font-size: 90%;
    font-weight: bold;
}
 #type-b-docarea div.refer2 {
    display: block;
    background-color: #e8e2c8;
    margin: 15px 40px 15px 70px;
    padding: 3px 0 10px 0;
    font-size: 90%;
    font-weight: bold;
}
 #type-b-docarea div.refer h5, #type-b-docarea div.refer1 h5, #type-b-docarea div.refer2 h5 {
    margin: 0;
    padding: 0 0 0 15px;
    background: none;
    border: none;
}
 #type-b-docarea div.refer ul, #type-b-docarea div.refer1 ul, #type-b-docarea div.refer2 ul {
    margin: 0 25px;
}
 #type-b-docarea div.refer li, #type-b-docarea div.refer1 li, #type-b-docarea div.refer2 li {
    padding-left: 22px;
    list-style: none;
    background: url(../img/refer.gif) no-repeat 0 6px;
}
 #type-b-docarea div.refer li a:link {
    color: #433118;
}
 #type-b-docarea div.refer li a:visited {
    color: #826541;
}
 #type-b-docarea div.refer li a:hover {
    color: #a4832f;
}
 #type-b-docarea div.refer li a:active {
    color: #a4832f;
}
 #type-b-docarea li div.refer, #type-b-docarea dd div.refer {
    margin: 15px 40px 15px 0px;
}
 #type-b-docarea div.tips div.refer {
    margin: 15px 40px 15px 2em;
}
 #type-b-docarea div.note div.refer {
    margin: 15px 40px 15px 2em;
}

/*---------------practicalの流れ-----------------*/ #type-b-docarea ul.practical-flow {
    list-style: url(../practical/img/arrow-practical.gif)
}

/*-----------画面の説明の項目-------------*/ #type-b-docarea dl#Anatomy-list dt {
    margin: 30px 0 0 0;
    border-bottom: 2px dotted #b2a383;
    font-size: 100%;
}

/*----------contents-bottom-------------*/ .contents-bottom {
    margin: 0;
    padding: 0;
    width: 840px;
    height: 70px;
    background-image: url(../img/ink-bottom-bg.gif);
}
 .contents-bottom-home {
    margin: 0;
    padding: 0;
    width: 840px;
    height: 20px;
    background-image: url(../img/ink-bottom-bg-home.gif);
    background-repeat: no-repeat;
}
 .contents-bottom p {
    margin: 0 0 0 40px;
    padding: 20px 0 0 0;
    text-align: center;
    text-decoration: none;
    font-size: 85%;
    font-weight: bold;
}
 .contents-bottom p a {
    text-decoration: none;
    color: #433118;
}

/*---------------------------------------------------------------------------
 　■　フッター
 -----------------------------------------------------------------------------*/
 #footer {
    margin: 0 0 5px 50px;
    padding: 0;
    width: 790px;
    height: auto;
    text-align: center;
}
 #footer-nav ul {
    padding: 3px 0;
    font-size: 80%;
}
 #footer-nav ul li {
    display: inline;
    list-style: none;
}
 #footer-nav ul li a {
    color: #433118;
    text-decoration: none;
    font-weight: normal;
    font-size: 100% m;
}
 #footer-address address {
    font-style: normal;
    font-size: 90%;
}

